{
  "about": {
    "home": "http://dlib.net/", 
    "license": "Boost Software License"
  }, 
  "build": {
    "number": "0"
  }, 
  "package": {
    "name": "dlib", 
    "version": "18.18"
  }, 
  "requirements": {
    "build": [
      "python", 
      "cmake", 
      "boost 1.59.*", 
      "libpng 1.6.17"
    ], 
    "run": [
      "python", 
      "boost 1.59.*", 
      "libpng 1.6.17"
    ]
  }, 
  "source": {
    "fn": "dlib-18.18.tar.bz2", 
    "patches": [
      "cmake_static_boost.patch"
    ], 
    "sha1": "21421b55e22387dfa428a221653172bf740b55ed", 
    "url": "http://sourceforge.net/projects/dclib/files/dlib/v18.18/dlib-18.18.tar.bz2/download"
  }, 
  "test": {
    "imports": [
      "dlib"
    ], 
    "requires": [
      "numpy", 
      "pillow"
    ]
  }
}